body{
    font-family: 'Onest', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 34px;
    color: #000000;
}
.top-line .menu-wrap .menu, .top-line .menu-wrap .menu a{
    font-size: 16px;
    line-height: 19px;
}
.dropdown-menu ul li a{
    font-size: 18px;
    line-height: 21px;
}

h1, .h1{
    font-family: 'Onest', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 62px;
    line-height: 68px;
    color: #000000;
    margin: 14px 0 11px;
}
h2, .h2{
    font-family: 'Onest', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 46px;
    color: #000000;
    margin: 0 0 13px;
    text-align: left;
}
h3, .h3{
    font-family: 'Onest', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 38px;
    color: #000000;
    margin: 0 0 31px;
    text-align: left;
}
h2 span, .h2 span, h3 span, .h3 span{
    color: #07757A;
}
p, .quote-text, ul{
    margin: 0 0 39px;
}
section{
    padding: 60px 0;
}
section.sec-blue{
    border-radius: 50px;
    background: #ECF5F7;
}
.top-line, .coach-top{
    background: #ECF5F7;
}
.crumbs, .crumbs a{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
}
.crumbs .current{
    color: #07757A;
}
.crumbs a, .crumbs span{
    display: inline-block;
}
.crumbs a{
    color: #000000;
    text-decoration: none;
}
.crumbs a:hover{
    text-decoration: underline;
}
.divider-line{
    height: 1px;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(7, 117, 122, 0.59) 50%, rgba(0, 0, 0, 0) 97.6%);
    margin: 5px auto 39px;
}
.coach-top-block .text-gr{
    min-width: 505px;
}
.coach-top-block .p1{
    font-size: 20px;
    line-height: 29px;
    position: relative;
    margin: 0 0 33px;
    padding: 0 0 0 19px;
}
.coach-top-block .p1 b{
    color: #07757A;
    font-weight: 600;
}
.coach-top-block .p1:before{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    content: '';
    background: linear-gradient(to bottom, #0E858B, rgba(7, 117, 122, 0));
    width: 1px;
    height: 100%;
}
.z2{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 0 0 20px;
}
.coach-top .container{
    max-width: 1022px;
}
.coach-top{
    padding: 0 0 90px;
    border-radius: 0 0 50px 50px;
}
.quote-text{
    text-align: center;
}
.quote-text p{
    display: inline-block;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.036em;
    color: #000000;
    border: 1px solid #1E1E1E;
    border-radius: 105px;
    position: relative;
    margin: 0;
    text-align: left;
    padding: 6px 34px;
}
.quote-text p:before{
    position: absolute;
    left: -69px;
    top: 13px;
    display: inline-block;
    content: url("images/zarina/qu.svg");
}
.coach-top-block{
    display: flex;
    margin: 0 0 38px;
}
section .col-12 > *:first-child{
    margin-top: 0;
}
section .col-12 > *:last-child{
    margin-bottom: 0;
}
.bottom-text{
    margin: 0 0 0 20px;
    max-width: 694px;
}
.bottom-text .p0{
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    margin: 0 0 36px;
}
.bottom-text .quote-text{
    text-align: right;
    margin: 0;
}
.sec1 .container{
    max-width: 905px;
}
.add-border{
    padding-left: 11px;
    border-left: 1px solid #000;
    margin-left: 5px;
}
.sec1 .p1{
    max-width: 664px;
}
.no-margin{
    margin: 0!important;
}
.sec1 .flex-gr{
    gap: 50px;
    align-items: center;
}
.sec2 .g1{
    max-width: 434px;
    margin-left: auto;
}
.sec2 .g2{
    max-width: 556px;
    margin-right: auto;
}
.sec2 .container{
    max-width: 890px;
}
.lb{
    font-weight: 500;
    font-size: 36px;
    line-height: 50px;
    text-align: center;
    letter-spacing: -0.03em;
    text-transform: uppercase;
    color: #FFFFFF;
    background: #07757A;
    padding: 7px 20px;
    width: 100%;
    margin: 0 auto 101px;
}
.sec3 .container{
    max-width: 795px;
}
.sec3 .lb{
    max-width: 469px;
}
.sec3 .add-border{
    max-width: 559px;
}
.sec3 .p3{
    max-width: 365px;
    margin-left: auto;
}
.sec3 .p4{
    max-width: 392px;
}
.sec3 ul{
    max-width: 619px;
    margin-left: auto;
}
main ul{
    list-style: none;
}
main ul li{
    padding: 0 0 10px 28px;
    background: url("images/zarina/li.svg") no-repeat left top 9px;
}
main ul li:last-child{
    padding-bottom: 0;
}
.sec4 .container{
    max-width: 714px;
}
.sec4 .add-border{
    max-width: 540px;
}
.sec4 .p2{
    max-width: 407px;
    margin-left: auto;
}
.sec5 .container{
    max-width: 809px;
}
.sec5 .lb{
    max-width: 469px;
}
.sec5 .add-border{
    max-width: 462px;
}
.sec5 .p3{
    max-width: 418px;
    margin-left: auto;
}
.sec6 .container{
    max-width: 742px;
}
.sec6 .lb{
    max-width: 469px;
}
.sec6 .p2{
    max-width: 429px;
}
.sec6 .flex-gr{
    gap: 53px;
    margin: 0 0 39px;
}
.sec6 .p3{
    max-width: 499px;
}
.sec6 .quote-text{
    text-align: right;
}
.sec6 .p4{
    max-width: 219px;
    margin-left: auto;
}
.sec7 .p1{
    max-width: 509px;
}
.sec7 .add-border{
    max-width: 443px;
    margin-left: auto;
}
.sec7 .p3{
    max-width: 534px;
}
.sec7 .container{
    max-width: 801px;
}
.sec8 .container{
    max-width: 627px;
}
.sec8 .flex-gr{
    margin: 0 0 39px;
    gap: 57px;
}
.sec8 .add-border{
    max-width: 444px;
}
.sec8 .p2{
    max-width: 512px;
}
.sec8 .p3{
    max-width: 365px;
    margin-left: auto;
}
.sec9 .container{
    max-width: 552px;
}
.sec9 .flex-gr{
    gap: 14px;
    margin: 0 0 39px;
}
.sec9 .ul2 li{
    max-width: 375px;
    position: relative;
}
.sec9 .ul2 li:not(:last-child):after{
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    content: '';
    max-width: 367px;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, #1E1E1E 50%, rgba(0, 0, 0, 0) 97.6%);
}
.sec9 .ul2 li:nth-child(2n){
    margin-left: auto;
}
.sec9 .ul2 li:not(:last-child){
    margin-bottom: 36px;
    padding-bottom: 38px;
}
.sec10 .container{
    max-width: 674px;
}
.sec10 .add-border{
    max-width: 578px;
    margin-left: auto;
}
.sec10 .p2{
    max-width: 486px;
}
.sec10 .p3{
    max-width: 506px;
    margin-left: auto;
}
.sec11 .container{
    max-width: 585px;
}
.sec11 .z8{
    margin: 0 0 39px;
}
.sec11 .p2{
    max-width: 464px;
    margin-left: auto;
}
.sec12 .container{
    max-width: 725px;
}
.sec12 .add-border{
    max-width: 590px;
}
.sec12 .p2{
    max-width: 544px;
    margin-left: auto;
}
.sec12 .p3{
    max-width: 563px;
    margin-left: auto;
}
.sec12 .add-border.p4{
    max-width: 448px;
}
.sec12 .p5{
    max-width: 458px;
    margin-left: auto;
    margin-right: auto;
}
.sec13 .lb{
    max-width: 746px;
    margin: 0 auto 101px!important;
}
.sec13 .container2{
    max-width: 731px;
}
.sec13 .z9{
    margin: 0 0 39px;
}
.sec13 .add-border{
    max-width: 342px;
}
.sec13 .p2{
    max-width: 471px;
    margin-left: auto;
}
.sec13 .p3{
    max-width: 521px;
    margin-left: auto;
}
.sec13 .h22{
    max-width: 601px;
    margin-left: auto;
}
.sec14 .container1{
    max-width: 648px;
}
.sec14 .p1{
    max-width: 517px;
    margin-left: auto;
}
.sec14 .h22{
    max-width: 422px;
    margin-left: auto;
}
.sec14 .p2{
    max-width: 423px;
    margin-left: 22px;
}
.sec14 .add-border{
    max-width: 355px;
}
.sec14 .p3{
    max-width: 425px;
    margin-left: auto;
}
.sec14 .p4{
    max-width: 578px;
    margin-left: auto;
}
.sec14 .flex-gr{
    gap: 20px;
    margin: 0 0 39px;
}
.sec14 h2.text_center{
    text-align: center;
}
.marked{
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
    padding: 21px 20px 12px 20px;
    margin: 0 auto 39px;
    background: linear-gradient(90deg, #057075 0%, #098D94 54.81%, #057075 100%);
    border-radius: 16px;
    position: relative;
}
.marked:before{
    position: absolute;
    left: 17px;
    top: -6px;
    display: block;
    content: url("images/zarina/bookmark.svg");
}
.sec14 .marked{
    max-width: 454px;
}
.sec14 .c1{
    max-width: 196px;
}
.sec14 .c1 p{
    margin: 39px 0 0;
}
.sec14 .c2{
    max-width: 295px;
}
.sec14 .container2{
    max-width: 445px;
    margin-top: 39px;
}
.sec14 .container2 .marked{
    margin: 39px auto 0;
    max-width: 413px;
}
.sec15 .container{
    max-width: 682px;
}
.sec15 .add-border{
    max-width: 500px;
}
.sec15 .p2{
    max-width: 366px;
    margin-left: auto;
}
.sec15 .p3{
    max-width: 550px;
    margin-left: auto;
}
.sec15 .h22{
    max-width: 525px;
    margin-left: auto;
}
.sec15 .p5{
    max-width: 572px;
}
main a{
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    text-decoration-line: underline;
    color: #0073FF;
}
main a:hover{
    text-decoration: none;
}
.sec15 .flex-gr{
    gap: 20px;
    align-items: center;
    margin: 0 0 39px;
}
.sec15 .flex-gr p{
    max-width: 264px;
    margin: 0;
}
.sec16 .container{
    max-width: 690px;
}
.sec16 .marked{
    max-width: 523px;
}
.sec16 .p2{
    max-width: 584px;
    margin-left: auto;
}
.sec17 .container{
    max-width: 569px;
}
h2 span.num, .h2 span.num{
    display: inline-block;
    text-align: center;
    font-weight: 500;
    font-size: 22px;
    line-height: 38px;
    letter-spacing: -0.04em;
    text-transform: uppercase;
    color: #FFFFFF;
    min-width: 42px;
    height: 34px;
    background: #06757A;
    border-radius: 50px;
}
.comments-slider{
    margin: 0 -17px;
}
.comments-slider .slide{
    background: #FFFFFF url("images/zarina/slide.svg") no-repeat left 20px top 20px;
    border: 1px solid #A3BFCA;
    box-shadow: 5px 4px 17px rgba(0, 0, 0, 0.18);
    border-radius: 15px;
    margin: 17px;
    padding: 100px 32px 37px 32px;
    font-size: 14px;
    line-height: 22px;
}
.comments-slider .slide .text p{
    margin: 0 0 22px;
}
.comments-slider .slide .text p:last-child{
    margin-bottom: 0;
}
.comments-slider .slide .name{
    display: flex;
    gap: 14px;
    align-items: center;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    margin: 31px 0 0;
}
.slider-dots .slick-dots{
    padding: 0;
    margin: 26px auto 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.slider-dots .slick-dots li{
    padding: 0;
    margin: 0;
}
.slider-dots .slick-dots button{
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
    -webkit-appearance: none;
    box-shadow: none;
    outline: none;
    border: none;
    font-size: 0;
    line-height: 0;
    background: #33313E;
    width: 8px;
    height: 8px;
    z-index: 1;
    transition: all .3s linear;
    cursor: pointer;
    border-radius: 8px;
}
.slider-dots .slick-dots .slick-active button{
    width: 36px;
    height: 8px;
    background: #07757A;
}
@media screen and (max-width: 992px){
    .coach-top-block{
        display: block;
    }
    .coach-top-block .text-image{
        margin: 0 0 39px;
        display: flex;
        gap: 32px;
    }
    .z1{
        max-width: 100%;
        height: auto;
    }
    .z2{
        width: 135px;
        height: auto;
        margin: 0;
    }
}
@media screen and (max-width: 800px){
    .sec1 .add-border, .sec1 .p1{
        margin-right: 10%;
    }
    .sec1 .flex-gr div, .sec3 .p3, .sec2 .p1, .sec3 ul, .sec4 .p2, .sec5 .p3 p, .sec6 .p4, .sec7 .add-border, .sec8 .p3, .sec9 .ul2 li:nth-child(2n), .sec10 .add-border, .sec10 .p3, .sec11 .p2, .sec12 .p2, .sec12 .p3, .sec12 .p5, .sec13 .p2, .sec13 .p3, .sec14 .p1, .sec14 .h22, .sec15 .p2, .sec15 .p3, .sec15 .h22, .sec16 .add-border, .sec16 .p2{
        margin-left: 15%;
    }
    .sec13 .p3 br{
        display: none;
    }
    body, main a{
        font-size: 18px;
        line-height: 28px;
    }
    section img{
        max-width: 100%;
        height: auto;
    }
    .crumbs, .crumbs a{
        font-size: 14px;
        line-height: 26px;
    }
    h1, .h1{
        font-size: 48px;
        line-height: 50px;
        font-weight: 600;
        margin: 11px 0 16px;
    }
    .coach-top-block .p1{
        font-size: 18px;
        line-height: 26px;
        margin: 0;
        padding: 0 0 0 11px;
    }
    .coach-top-block .p1 br{
        display: none;
    }
    h2, .h2{
        font-size: 30px;
        line-height: 38px;
    }
    .bottom-text .p0{
        font-size: 17px;
        line-height: 26px;
        margin: 0 0 29px;
    }
    .quote-text p{
        font-size: 18px;
        line-height: 26px;
        padding: 6px 20px;
        max-width: 280px;
        min-height: 66px;
    }
    .quote-text p br{
        display: none;
    }
    .coach-top-block .text-image{
        justify-content: space-between;
        align-items: flex-start;
        gap: 5px;
        margin: 0 0 26px;
    }
    .coach-top-block .p1{
        width: calc(100% - 135px);
    }
    .coach-top-block .text-gr{
        min-width: 1px;
    }
    .divider-line{
        margin: 5px auto 17px;
    }
    .z2{
        margin: 7px 0 0;
    }
    .coach-top-block{
        margin: 0 0 26px;
    }
    .coach-top{
        padding: 0 0 35px;
        border-radius: 0;
    }
    section{
        padding: 55px 0;
    }
    .add-border{
        margin-left: 0;
    }
    p, .quote-text, ul, .sec13 .z9{
        margin: 0 0 15px;
    }
    .sec1 .flex-gr{
        flex-direction: column-reverse;
        gap: 16px;
    }
    .bottom-text{
        margin: 0;
    }
    .quote-text{
        padding-left: 55px;
    }
    section.sec-blue{
        border-radius: 0;
    }
    .lb{
        font-size: 30px;
        line-height: 30px;
        margin: 0 auto 15px;
    }
    .sec6 .flex-gr img, .sec8 .flex-gr img{
        width: 147px;
        height: auto;
        margin-top: 10px;
    }
    .sec6 .flex-gr, .sec8 .flex-gr, .sec9 .flex-gr, .sec14 .flex-gr, .sec15 .flex-gr{
        gap: 16px;
        align-items: flex-start;
        margin: 0 0 15px;
    }
    .sec9 .flex-gr img{
        max-width: calc(50% - 10px);
    }
    .sec9 .ul2 li:not(:last-child){
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    .sec13 .lb{
        font-size: 22px;
        line-height: 28px;
        margin: 0 0 15px!important;
    }
    .sec14 h2.text_center{
        text-align: left;
    }
    h3, .h3{
        font-size: 22px;
        line-height: 32px;
        margin: 0 0 15px;
    }
    .sec14 .p2{
        margin-left: 0;
    }
    .marked{
        font-size: 18px;
        line-height: 24px;
        padding: 21px 20px 19px;
        margin: 0 0 15px;
    }
    .sec14 .c1 p{
        margin: 15px 0 0;
    }
    .sec14 .container2 .marked{
        margin: 25px auto 0;
    }
    .comments-slider .slide{
        padding: 78px 15px 23px 15px;
    }
    .sec16 .p2 br{
        display: none;
    }
}